package com.pqs9900.pojo.terminal;

/**
 * @Description  表PQS_FSDFucAss映射类
 * @Author cdf
 * @Date 2020/8/19 15:51
 **/
public class FlowStrategyBindDTO {
    private String fsdIndex;
    private String fucIndex;

    public String getFsdIndex() {
        return fsdIndex;
    }

    public void setFsdIndex(String fsdIndex) {
        this.fsdIndex = fsdIndex;
    }

    public String getFucIndex() {
        return fucIndex;
    }

    public void setFucIndex(String fucIndex) {
        this.fucIndex = fucIndex;
    }
}
